{
  "id": 3095124,
  "name": "S. R. Harris, appellee, v. Alexander G. Stavrou, appellant",
  "name_abbreviation": "Harris v. Stavrou",
  "decision_date": "1924-04-30",
  "docket_number": "Gen. No. 28,411",
  "first_page": "653",
  "last_page": "653",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 653"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 67,
    "char_count": 564,
    "ocr_confidence": 0.51,
    "sha256": "b16ad7cc75254e8301a6c1e90cbc783c5a1867040e6dcaa7ce5c581ecfc9c4bc",
    "simhash": "1:11e07e9d506fff71",
    "word_count": 91
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "S. R. Harris, appellee, v. Alexander G. Stavrou, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Taylor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Taylor"
      }
    ],
    "attorneys": [
      "G. A. Buresh, Henry L. Blim and D. A. Tasiopoulos, for appellant. Luby & Ewen, for appellee; William R. T. Ewen, of counsel."
    ],
    "corrections": "",
    "head_matter": "S. R. Harris, appellee, v. Alexander G. Stavrou, appellant.\nGen. No. 28,411.\nPourth-class action for commission for obtaining loan. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Samuel H. Trude, Judge, presiding.\nHeard in the third division of this court for the first district at the March term, 1923.\nAffirmed.\nOpinion filed April 30, 1924.\nG. A. Buresh, Henry L. Blim and D. A. Tasiopoulos, for appellant. Luby & Ewen, for appellee; William R. T. Ewen, of counsel."
  },
  "file_name": "0653-03",
  "first_page_order": 681,
  "last_page_order": 681
}
